<?

// Автор: Rostik98ua
// kolkhoz.spaces.ru
// Если мод попала в вашие руки незаконно, т.е. не из моих рук, просьба сдаться, я же всёравно вас найду!
// мод запрещено использовать как объек заработка денег!
// Ася: 643347249
// Скайп: skype020798
// имейте совесть и уважение!



echo "<div class='event'><h1>Рубины игрокам</h1></div>";
echo '<div class="content"><div class="block">';
echo "<ul>";
{
if(isset($_GET['plusrub']))
{
mysql_query("UPDATE `kolhoz_user` SET `rubies` = `rubies` + '100' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Играки получили рубины!</span></li></ul></div>";
}
echo "<li><img src='images/icons/ruby.png'> <a href='?rubplus&plusrub'>Дать рубины</a></li>";
}
{
if(isset($_GET['plusrub']))
{
mysql_query("UPDATE `kolhoz_user` SET `rubies` = `rubies` + '200' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Играки получили рубины!</span></li></ul></div>";
}
echo "<li><img src='images/icons/ruby.png'> <a href='?rubplus&plusrub'>Дать рубины</a></li>";
}
{
if(isset($_GET['plusrub']))
{
mysql_query("UPDATE `kolhoz_user` SET `rubies` = `rubies` + '500' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Играки получили рубины!</span></li></ul></div>";
}
echo "<li><img src='images/icons/ruby.png'> <a href='?rubplus&plusrub'>Дать рубины</a></li>";
}
{
if(isset($_GET['plusrub']))
{
mysql_query("UPDATE `kolhoz_user` SET `rubies` = `rubies` + '1000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Играки получили рубины!</span></li></ul></div>";
}
echo "<li><img src='images/icons/ruby.png'> <a href='?rubplus&plusrub'>Дать рубины</a></li>";
}
{
if(isset($_GET['plusrub']))
{
mysql_query("UPDATE `kolhoz_user` SET `rubies` = `rubies` + '2000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Играки получили рубины!</span></li></ul></div>";
}
echo "<li><img src='images/icons/ruby.png'> <a href='?rubplus&plusrub'>Дать рубины</a></li>";
}
{
if(isset($_GET['plusrub']))
{
mysql_query("UPDATE `kolhoz_user` SET `rubies` = `rubies` + '5000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Играки получили рубины!</span></li></ul></div>";
}
echo "<li><img src='images/icons/ruby.png'> <a href='?rubplus&plusrub'>Дать рубины</a></li>";
}
echo "</ul>";
echo "</div>";
include_once 'inc/foot.php';
?>
